<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.JFXButton?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.VBox?>
<?import javafx.scene.text.Font?>

<AnchorPane id="AnchorPane" fx:id="anchorpane" prefHeight="730.0" prefWidth="1013.0" xmlns="http://javafx.com/javafx/9.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="GUI.EvenementAfficherClientController">
   <children>
      <VBox fx:id="vbox" layoutX="79.0" layoutY="85.0" prefHeight="485.0" prefWidth="884.0" style="-fx-background-color: white;">
         <children>
            <HBox fx:id="hbox" prefHeight="175.0" prefWidth="884.0">
               <children>
                  <ImageView fx:id="image" fitHeight="195.0" fitWidth="195.0" pickOnBounds="true" preserveRatio="true" />
                  <Label fx:id="titre" prefHeight="198.0" prefWidth="213.0" text="titre" />
                  <Label fx:id="date" prefHeight="86.0" prefWidth="299.0" text="dateEvenement" />
                  <JFXButton layoutX="132.0" prefHeight="87.0" prefWidth="179.0" snapToPixel="false" style="-fx-background-color: red;" text="ReadMore" textFill="WHITE">
                     <font>
                        <Font size="27.0" />
                     </font></JFXButton>
               </children>
            </HBox>
         </children>
      </VBox>
   </children>
</AnchorPane>
